body {
    background-color: #F8F8F8;
    font-family: cursive;
}

header {
    display: inline-block;
    width: 600px;
    margin-left: calc(50% - 300px);
    
}

header > img {
    width: 50px;
    float: left;
    display: inline-block;
  
}

nav{
    display: inline-block;
    float: right;
    margin-top: 0px;
}

a{
    display: inline-block;
    font-size: 15px;
    padding: 3px;
    color: #9e9e9e;
    border: #9e9e9e 2px ;
    text-decoration: none;
    float: left;
    margin: 10px;
}

a:last-child {
    display: inline-block;
    font-size: 15px;
    padding: 3px;
    padding-left:  6px;
    padding-right: 6px;
    color: #9e9e9e;
    border: #9e9e9e 2px solid;
    border-radius: 18px;
    text-decoration: none;
    margin-left: 20px;
    text-transform: uppercase;

}
body > main {
    display: inline-block;
    width: 600px;
    margin-left: calc((100% - 600px)/2);
} 

main > div {
display: inline-block;
width:45%;
float:left ;
margin-top: 80px;
margin-left: 2%;

}
div > h1 {
font-size: 60px;
color: #9e9e9e;
display: inline-block;
width: 100%;
margin: 0px;

}

div > p {
font-size: 20px;
color: #9e9e9e;
display: inline-block;
width: 100%;
margin: 0px;
}

main > img {
    display: inline-block;
    width: 45%;
    margin-top: 100px;
    float: right;
    margin-right: 2%;
}
